<script lang="ts">
  export let lost: boolean = false;
  export let title: string | undefined = undefined;
</script>

<span class="emoji" class:lost {title}>❤️</span>

<style>
  .lost {
    filter: grayscale(0.9) opacity(0.2);
  }
</style>
